mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MirrorHeadersRoot

## Name

MirrorHeadersRoot -- defines root directory for mirrored document headers

`indexer.conf`

## Synopsis

MirrorHeadersRoot {path}

## Description

MirrorHeadersRoot defines the root directory where to store headers for the mirrored documents.

When MirrorHeadersRoot is set to a non-empty value, indexer stores all HTTP headers or the mirrored documents to the local disk.

The default value is empty string, which means that the headers are not stored to the disk when mirroring.

> Note: If you are using mirroring for crawler cache purposes and don't define MirrorHeadersRoot, then indexer will attempt to detect `Content-Type` of the mirrored documents according to AddType settings.

## See also

MirrorPeriod, MirrorRoot, the Section called Mirroring in Chapter 4.

Prev | Home | Next
MinWordLength | Up | MirrorPeriod